﻿$ErrorActionPreference = 'Stop'

$toolsDir    = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    url            = 'https://the-sz.com/common/get.php?product=bennett'
    unzipLocation  = $toolsDir
    checksum       = 'a25cf696c406e32bcb2eec9686344edd72d572d5f8dab5ee881477a7e4a308c6'
    checksumType   = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs

New-Item "$toolsDir\Bennett.exe.gui" -Type File -Force | Out-Null
